c_shgeti(3NCARG)

Sh

NAME
c_shgeti - Retrieves the value of an internal parameter of type int.

FUNCTION PROTOTYPE
void c_shgeti(char *, int *);

SYNOPSIS
c_shgeti (pnam,ival)

DESCRIPTION

pnam
    A string that specifies the name of the parameter to get. The name must appear as the first three characters of the string.

ival
    *ival will be the value currently assigned to the control parameter whose name is pointed to by pnam.

USAGE
This routine allows you to retrieve the current value of Shgrid parameters. For a complete list of parameters available in this utility, see the shgrid_params man page.

ACCESS
To use c_shgeti, load the NCAR Graphics library ngmath.

SEE ALSO
c_shgrid, c_shgetnp, shgrid_params, c_shgrid, c_shseti.

Complete documentation for Shgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/shgrid/shhome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.